<mat-card [appearance]="'outlined'">
    <mat-card-header>
        <mat-card-title>Metadata</mat-card-title>
    </mat-card-header>
    <mat-card-content>
        <div *ngFor="let metadataEntry of metadata">
            <p>{{metadataEntry.displayName}}</p>
            <mat-card-subtitle>{{metadataEntry.description}}</mat-card-subtitle>
            <ng-template #viewContainerRef></ng-template>
        </div>
        <div *ngIf="metadata.length == 0">
            <p class="">No metadata defined for command or property</p>
        </div>
    </mat-card-content>
</mat-card>